_id: pbvwijegvapeaogs
_key: '!items!pbvwijegvapeaogs'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Case, Scroll
system:
  description:
    value: >-
      <p><b>Price</b> 1 gp; <b>Weight</b> 1/2 lb.</p>

      <p>A leather or wooden scroll case easily holds four scrolls; you can cram
      more inside, but retrieving any of them becomes a full-round action rather
      than a move action. You must destroy the scroll case to damage its
      contents (hardness 2 for leather or 5 for wood, 2 hit points, break DC
      15). A scroll case is not watertight, and must still be protected from the
      elements.</p>
  equipped: false
  price: 1
  subType: gear
  weight:
    value: 0.5
type: loot

